This folder contains the CCT anthropometric database.

Authors: CEESAR 

Version: 1.0.0

License: Creative Commons Attribution 4.0 International License.
(https://creativecommons.org/licenses/by/4.0/)

